@font-face {
    font-family: 'FjallaOne';
    src: url('../fonts/FjallaOne-Regular-DczSMumi.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.title-header {
    font-family: "FjallaOne", sans-serif;
    font-weight: normal;
    font-size: 2.2em;
}
.title-header span {
    color: var(--fs-color-alert);
}
.ux-menu.menu-col-2 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
    flex-direction: row;
}
.ux-menu.menu-col-2 .ux-menu-link.menu-item {
    width: 50%;
    padding: 0 10px;
}
.footer-wrapper .ux-menu-link__link {
    min-height: auto;
    line-height: normal;
}
.header .header-main .header-button .button.alert {
    background-color: var(--fs-color-alert) !important;
    border-color: var(--fs-color-alert) !important;
}
.header .header-main .header-button .button.alert:hover {
    opacity: .8;
}
.header-language-dropdown .title-slug,
.absolute-footer {
    display: none;
}
.header-main #logo {
    width: 100%;
    max-width: 150px;
}
.header-main .header-nav-main .submenu-col-2 ul.sub-menu.nav-dropdown {
    margin: 0 -10px;
}
.header-main .header-nav-main .submenu-col-2 ul.sub-menu.nav-dropdown>li {
    width: 33.33333%;
    padding: 0 10px;
    display: inline-block;
}
.box-blog-post .post-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.box-blog-post .from_the_blog_excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.doctor-main-slider:not(.swiper-container-initialized) .swiper-wrapper,
.box-main-slider:not(.swiper-container-initialized) .swiper-wrapper {
    display: flex;
    flex-wrap: nowrap;
    gap: 24px;
    overflow: hidden;
}

.doctor-main-slider:not(.swiper-container-initialized) .swiper-slide,
.box-main-slider:not(.swiper-container-initialized) .swiper-slide{
    flex: 0 0 25%;
    max-width: 25%;
}
.sliderTab {
	position: relative;
	overflow: hidden;
	padding: 0;
}
.sliderTab .swiper-wrapper {
	display: flex;
	width: 100%;
}
.sliderTab .swiper-slide {
	width: auto !important;
}
.tabs-doctor-specialty .info-cat .image-cat {
    width: 35%;
}
.tabs-doctor-specialty .info-cat .inner-cat {
    width: 65%;
}
.tabs-doctor-specialty .sliderContent .info-cat {
    display: flex;
    gap: 15px;
}
.tabs-doctor-specialty .wrapper {
    display: block;
    overflow: hidden;
}
.tabs-doctor-specialty .btn-tab {
    display: inline-flex;
    border: 1px solid #0097d6;
    border-radius: 50px;
    padding: 6px 15px;
    font-size: 16px;
    font-weight: 600;
    color: #0097d6;
}
.tabs-doctor-specialty .sliderTab .swiper-wrapper {
    gap: 12px;
}
.tabs-doctor-specialty .sliderTab .swiper-slide .btn-tab:hover,
.tabs-doctor-specialty .sliderTab .swiper-slide.on .btn-tab {
    background-color: #0097d6;
    color: #fff;
}
.tabs-doctor-specialty .sliderTab {
    margin-bottom: 20px;
}
.group-cat-btn .button {
    display: inline-flex;
    align-items: center;
    border-radius: 50px;
    gap: 10px;
}
.group-cat-btn .button .icon-arrow {
    display: flex;
}
.group-btn .wrapper {
    margin: 0 auto;
    max-width: 820px;
    background-color: rgba(255, 255, 255, 1);
    background-image: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(209, 237, 249, 1) 100%);
    box-shadow: 2px 6px 10px 2px #0000001a;
    border-radius: 150px;
    padding: 3px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}
.group-btn .btn-group {
    display: flex;
    align-items: center;
    gap: 15px;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
    width: 50%;
    justify-content: space-between;
}
.group-btn .btn-group svg {
    display: flex;
}
.group-btn .btn-group.btn-1 {
    background-color: #ef4044;
    color: #fff;
    padding: 22px 30px;
    border-radius: 150px;
    border: 3px solid #fff;
}
.group-btn .btn-group span.title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: calc(100% - 60px);
}
.group-btn .btn-group.btn-2 {
    padding-right: 30px;
}
.group-btn .btn-group.btn-2 span.title {
    background-color: var(--primary-color);
    border-radius: 50px;
    padding: 0 20px;
    color: #fff;
}
.group-btn .btn-group.btn-2:hover span.title {
    opacity: .8;
}
.group-btn .btn-group.btn-1:hover {
    opacity: .8;
}
.group-btn {
    display: block;
    position: relative;
}
.footer-contact .item {
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding-left: 25px;
}
.footer-contact .item i {
    position: absolute;
    left: 0;
    top: 3px;
}
.footer-wrapper h2 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.slider-box.type-overlay .wrapper-box {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: .625rem;
}
.slider-box.type-overlay .thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all .3s;
}
.slider-box.type-overlay .inner-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #0097D6;
    background: linear-gradient(to top in oklab, #0097d6, transparent);
    min-height: 7.5rem;
    padding: 25px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}
.slider-box.type-overlay .inner-content h3 {
    margin: 0;
    font-family: 'FjallaOne', sans-serif;
    color: #fff;
    font-weight: 400;
	line-height: 1.3;
    text-transform: uppercase;
}
.slider-box.type-overlay .thumb {
    aspect-ratio: 4 / 5;
    display: flex;
    overflow: hidden;
}
.slider-box.type-overlay .wrapper-box:hover .thumb img {
    transform: scale(1.1);
}
.slider-nav .item-nav {
    background-color: #CCEAF7;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 18px;
}
.slider-nav .item-nav i {
    font-size: 25px;
    display: flex;
    line-height: normal;
}
.slider-nav .item-nav:hover {
    background-color: #007aff;
    color: #fff;
}
.slider-box.type-normal .wrapper-box,
.doctor-main-slider .doctor-wrapper {
    border-radius: .625rem;
    overflow: hidden;
    position: relative;
    display: block;
}
.doctor-main-slider .thumb {
    overflow: hidden;
    position: relative;
    aspect-ratio: 6 / 8;
}
.slider-box.type-normal .wrapper-box .thumb img,
.doctor-main-slider .thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all .3s;
}
.slider-box.type-normal .wrapper-box:hover .thumb img,
.doctor-main-slider .doctor-wrapper:hover .thumb img {
    transform: scale(1.1);
}
.slider-box.type-normal .wrapper-box,
.doctor-main-slider .doctor-wrapper {
    border-radius: .625rem;
    overflow: hidden;
    position: relative;
    display: block;
    background-color: #0097d6;
    height: 100%;
}
.slider-box.type-normal .swiper-wrapper,
.doctor-main-slider .swiper-wrapper {
    align-items: stretch;
}
.slider-box.type-normal .swiper-slide,
.doctor-main-slider .swiper-slide {
    height: auto;
}
.slider-box.type-normal .wrapper-box .inner-content {
    padding: 15px;
    color: #fff;
    text-align: center;
	line-height: 1.3;
}
.doctor-main-slider .swiper-slide .doctor-info {
    padding: 15px;
    color: #000;
    text-align: center;
	line-height: 1.3;
}
.slider-box.type-normal .wrapper-box .inner-content h3,
.doctor-main-slider .doctor-info h3 {
    font-family: 'FjallaOne', sans-serif;
    line-height: 1.3;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
	color: #fff;
}
.doctor-main-slider .doctor-info h3 a {
    color: #fff;
}
.slider-box.type-normal .wrapper-box .thumb {
    overflow: hidden;
    position: relative;
    aspect-ratio: 1 / 1;
}
.lists-timelines .item-timeline {
    border-left: 1px solid var(--primary-color);
    position: relative;
    display: block;
    padding-left: 30px;
    padding-bottom: 30px;
}
.lists-timelines .item-timeline:before {
    content: "";
    width: 16px;
    height: 16px;
    position: absolute;
    left: -8.5px;
    top: 8px;
    background-color: #A2E4FF;
    border-radius: 100px;
}
.lists-timelines .item-timeline:after {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    left: -5.5px;
    top: 11px;
    background-color: #35ACDE;
    border-radius: 100px;
}
.lists-timelines .item-timeline p {
    margin: 0;
}
@media screen and (min-width: 1200px) {
    .header .show-for-medium, .header [data-show=show-for-medium] {
        display: none !important;
    }
	.header-main .header-language-dropdown span.title-slug {
		display: none;
	}
}
@media screen and (min-width: 851px) and (max-width: 1199px){
    .header .hide-for-medium, .header [data-show=hide-for-medium] {
        display: none !important;
    }
	.header .medium-logo-center .flex-left {
        flex: 1 1 0;
        order: 1;
    }
	.header-inner .nav {
        flex-wrap: nowrap;
    }
	.header .show-for-medium, .header [data-show=show-for-medium] {
        display: flex !important;
    }
	.header .medium-logo-center .flex-left {
		order: -1;
		flex: none;
	}
	.header-main #logo {
		margin-right: 0;
		text-align: center;
	}
	.header-main #logo img {
		display: inline-block;
	}
}
@media screen and (max-width: 767px) {
	.tabs-doctor-specialty .sliderContent .info-cat {
		flex-wrap: wrap;
	}
	.tabs-doctor-specialty .info-cat .inner-cat {
		width: 100%;
	}
	.tabs-doctor-specialty .info-cat .image-cat {
		width: 100%;
	}
}